Latest versions
...
Menu  Language: fr
Search




Articles & Documents

Close Tutorials

Preferences

Connect again
---

Your name (or pseudo) :

Your secret code (associated with your pseudo)


 Count of members 434 members


Connected :

(nobody)
CPDB.Net

Friends News
Google Ads
Newsletter
To receive news about this website, consider subscribing to our Newsletter.
Subscribe
Unsubscribe
24 Subscribers
Webmaster - Infos
Visits

   visitors

   visitors online

Pagerank
forum.gifForum - Bird [EN] - Topic #18

Forum - Forum
Bird [EN] - Bird [EN]


active  Topic # 18  BIRD 1.21 requirements?

21/01/2010 @ 03:28
by calcvids

Anonymous

visitor

What are the system requirements of BIRD 1.21?


Palm m500 > Palm m515 > Palm m515 < Palm Vx > Palm Centro > Palm Tungsten T3

  Web site calcvids Post an answer  Top
Answer n° 1
--------
25/01/2010 @ 08:22
by Philippe

Anonymous


Bird has been designed for OS5 devices with double density Hires. Programmation is not as robust as it should be. Most of the features work with other devices, with problems while displaying some images.
Write to Philippe   Post an answer  Top
active topic active   closed topic closed   Sticky Sticky   New New message   -   Correct Correct message   Close Close topic   Make sticky Make sticky
[]
Forum Topic  Forum 




^ Top ^